summaryrefslogtreecommitdiffstats
path: root/setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'setup.sh')
-rwxr-xr-xsetup.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/setup.sh b/setup.sh
index 57e002c..ec862d6 100755
--- a/setup.sh
+++ b/setup.sh
@@ -117,6 +117,9 @@ case "$action" in
maintain)
apply playbooks/maintain.yml "$@" || exit
;;
+ software)
+ apply playbooks/software.yml "$@" || exit
+ ;;
setup)
subrole=$2
shift